Bug 867093 - Section 2.4 of the docs references ipa-install-server not ipa-server-install
Section 2.4 of the docs references ipa-install-server not ipa-server-install
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Identity_Management_Guide (Show other bugs)
6.3
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Deon Ballard
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-16 14:43 EDT by Brian Harrington
Modified: 2014-03-03 19:33 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-28 19:33:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Harrington 2012-10-16 14:43:57 EDT
Description of problem:

Section 2.4 of the documentation for Identity Management references ipa-install-server not ipa-server-install.  This is transposed.


Version-Release number of selected component (if applicable):
6.3

How reproducible:
N/A

Additional info:

This is the only instance of this transposition in the documentation.
Comment 3 Deon Ballard 2013-02-28 19:33:53 EST
Mass closure.

Note You need to log in before you can comment on or make changes to this bug.